{
  "obj_name": "Marker",
  "obj_pickable": false,
  "obj_gravity": 1.0,
  "obj_cull_distance": 999999.0,
  "obj_scale": [
    1.0,
    1.0,
    1.0
  ],
  "obj_render_object": 4,
  "obj_double_fusion": false,
  "obj_forward_vector": [
    0.0,
    0.0,
    0.0
  ],
  "obj_tracking_name": "",
  "obj_max_tracking_distance": 0.0,
  "obj_icon": 0,
  "obj_gravity_f": 0.0,
  "obj_sound_events": [],
  "obj_arc_hardpoint_list": [],
  "obj_sparse_data": {},
  "obj_render_object_low_detail": 0,
  "obj_default_alignment": [
    0.0,
    1.0,
    0.0
  ],
  "obj_sound_table": 0
}